IF OBJECT_ID('dbo.fco_sucursales') IS NULL
CREATE TABLE dbo.fco_sucursales
( 
    compania char(4) NOT NULL,
    sucursal char(10) NOT NULL,
    descripcion varchar(40) NOT NULL,
    direccion varchar(40) NULL,
    cod_ciudad char(3) NULL,
    cod_dpto char(2) NULL,
    telefono varchar(10) NULL,
    fax varchar(10) NULL,
    clase_nomina char(2) NULL,
    nombre_retenedor varchar(60) NULL,
    cedula_retenedor varchar(60) NULL,
    agencias varchar(300) NULL,
    codigo_iss char(3) NULL,
    autoliquida bit NULL,
    CONSTRAINT pk_fco_sucursales PRIMARY KEY (compania, sucursal)
)
GO
GRANT ALL ON fco_sucursales TO PUBLIC
GO
